Results 1 to 1 of 1

Thread: [UPDATE 6/10] 6/1 - Crashes on 5.1.1 iOS Status

  1. #1

    [UPDATE 6/10] 6/1 - Crashes on 5.1.1 iOS Status

    Everyone,

    The team is well aware of the issue that occurs on older generation devices and iOS 5.1.1 on the following confirmed devices:

    Quote Originally Posted by UWE_Tank View Post
    - App Crashes on initial load on iOS 5.1 on (confirmed)iPod 3/4, iPad 1 (investigating 5/15)
    This is stated here on 5/14/15: http://underworldempireforums.com/sh...d-Known-Issues

    The team is aware that this is frustrating and an inconvenience. As explained by another team member:

    Quote Originally Posted by UWE_Renn View Post
    Hey OS 5.1ers!

    I can confirm that you'll be able to play Underworld again with our next client release.

    That said, as time goes on it becomes technically harder and harder to support older and older versions. There may be a point in the future when we need to intentionally cut off support for iOS 5 (this happened with iOS 4). If this does happen, we'll warn you wayyy ahead of time and won't release the new update to your device, so you'll still be able to play the game, but you won't be able to get new versions.

    I highly recommend upgrading to a device that supports a newer OS when possible. Not only will you have a better experience in Underworld, but you'll have all the most recent security updates and features offered by Apple. Right now iOS 7 and 8 make up 98% of active devices across the world. iOS 5 came out 2 full years before iOS 7 and is definitely showing its age [Apple doesn't even test it anymore when approving apps].

    tl;dr: iOS 5 will be fixed in the next version of Underworld Empire, but it is very old [in tech years] and you should really upgrade when you get a chance.

    UWE_Renn
    This was stated in that same thread on 5/22/15: http://underworldempireforums.com/sh...l=1#post131989

    The core issue has not gone away nor is it being ignored.

    While the team apologizes that it's not immediate, our team is well aware how this important to enable those that are playing Underworld Empire on older generation devices to play the game they enjoy. We understand that there has been issues that have developed lately and we apologize for that experience but we sincerely do appreciate that our community has done their best to be patient and understand the aspects the occur with a digital app that is as wide and live as Underworld Empire.

    UPDATE 6/10 @ 1:00 PM PST: Please take advantage of the 2.50 Update in the App Store for iOS as this should resolve the core issue that was reported.
    Last edited by UWE_Tank; 06-10-2015 at 08:59 PM. Reason: dates

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •